Subject: Kaarli elamukvartali detailplaneeringu algatamisest teavitamine
From: <[email-masked]>
To: <Undisclosed recipients:>
Date: Mon, 20 Oct 2025 15:55:38 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere!

Teile on saadetud Põltsamaa Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Kaarli elamukvartali detailplaneeringu algatamisest 
teavitamine, mis on registreeritud 20.10.2025, numbriga 7-1/2025/104-1. 
Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/
Kontaktinfo
Põltsamaa Vallavalitsus Lossi tn 9, 48104 Põltsamaa
Tel 7768 550
e-post: [email-masked] <mailto:[email-masked]>